[OFFSET]
offset_num_plate_x=8	// смещение номера заказа от спрайта тарелки
offset_num_plate_y=-20

offset_num_table_x=0	// смещение номера стола от спрайта стола
offset_num_table_y=-28

offset_vip_table_x=0	// смещение таблички VIP от спрайта стола
offset_vip_table_y=30

offset_fence_x=0	// смещение забора таблички VIP от спрайта стола
offset_fence_y=2

offset_chair_factor_x=4	// смещение множителя относительно координаты стула
offset_chair_factor_y=0

pos_closed_x=700	// позиция спрайта "закрыто"
pos_closed_y=100

[ENDLESS_EASY]
delay_speed_up=120	// время через которое увеличивается общая скорость уровня (сек.)
koef_speed_up=0.075	// коэф. увеличения скорости уровня

// приращение для Goal в EndLess
dGoal_0 = 1000
dGoal_1 = 1500
dGoal_2 = 2000
dGoal_3 = 3500
dGoal_4 = 5000
dGoal_5 = 6000
dGoal_6 = 7500
dGoal_7 = 8500
dGoal_8 = 8500
dGoal_9 = 8500
dGoal_10= 8500
dGoal_11= 8500
dGoal_12= 8500
dGoal_13= 8500
dGoal_14= 8500
dGoal_15= 8500

[ENDLESS_MEDIUM]
delay_speed_up=120	// время через которое увеличивается общая скорость уровня (сек.)
koef_speed_up=0.1	// коэф. увеличения скорости уровня

// приращение для Goal в EndLess
dGoal_0 = 1200
dGoal_1 = 1800
dGoal_2 = 2400
dGoal_3 = 4200
dGoal_4 = 6000
dGoal_5 = 7200
dGoal_6 = 9000
dGoal_7 = 10200
dGoal_8 = 10200
dGoal_9 = 10200
dGoal_10= 10200
dGoal_11= 10200
dGoal_12= 10200
dGoal_13= 10200
dGoal_14= 10200
dGoal_15= 10200

[ENDLESS_HARD]
delay_speed_up=120	// время через которое увеличивается общая скорость уровня (сек.)
koef_speed_up=0.2	// коэф. увеличения скорости уровня

// приращение для Goal в EndLess
dGoal_0 = 1400
dGoal_1 = 2100
dGoal_2 = 2800
dGoal_3 = 4900
dGoal_4 = 7000
dGoal_5 = 8400
dGoal_6 = 10500
dGoal_7 = 12000
dGoal_8 = 12000
dGoal_9 = 12000
dGoal_10= 12000
dGoal_11= 12000
dGoal_12= 12000
dGoal_13= 12000
dGoal_14= 12000
dGoal_15= 12000
